.print{
    display:none
}
.task{
    padding: 30px;
    &-col{
        &.left{
            flex: 0 0 40.7%;
            padding-right: 100px;
        }
        &.right{
            flex: 0 0 59.3%;
        }
        
    }
    &-fieldname{
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 300;
        font-size: 12px;
        color:#999999;
        
    }
    &-fielsvailue{
        margin-bottom: 20px;
    }
}

.cont{
   
    background: #fff;
    box-shadow: 0px 2px 5px rgba(219, 219, 219, 0.5);
    line-height: 1.5;
    border-radius: 5px;
    padding: 30px;
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    
}
.photos{
    display:flex;
    margin-top: 20px;
    &-item{
        flex: 0 0 150px;
        overflow: hidden;
        height: 150px;
        margin-right: 20px;
        border-radius: 5px;
        >img{
            width: auto;
            height: auto;
            height: 100%;
        }
    }
}
.row{
    display:flex;
    justify-content: space-between;
    align-items: center;
    width: 85.3%;
    &-button{
        height:40px;
        line-height:40px;
        color:#fff;
        background: rgb(181, 13, 16);
        border-radius: 20px;
        padding: 0 10px;
        letter-spacing: 1px;
        cursor:pointer;
        font-size:12px;

    }
}